Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'features/org.eclipse.osee.framework.feature/feature.xml')
-rw-r--r--features/org.eclipse.osee.framework.feature/feature.xml292
1 files changed, 146 insertions, 146 deletions
diff --git a/features/org.eclipse.osee.framework.feature/feature.xml b/features/org.eclipse.osee.framework.feature/feature.xml
index fdbf310188..d9034b3cb0 100644
--- a/features/org.eclipse.osee.framework.feature/feature.xml
+++ b/features/org.eclipse.osee.framework.feature/feature.xml
@@ -1,146 +1,146 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<feature
- id="org.eclipse.osee.framework.feature"
- label="%featureName"
- version="0.9.8.qualifier"
- provider-name="%providerName">
-
- <description>
- %description
- </description>
-
- <copyright>
- %copyright
- </copyright>
-
- <license url="%licenseURL">
- %license
- </license>
-
- <requires>
- <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
- <import plugin="org.h2" version="1.1.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
- <import feature="de.itemis.xtext.antlr.feature" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.xtext.sdk" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.xtext.ui" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.compare" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.mwe.ui" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.mwe2.runtime.sdk" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.mwe2.language.sdk" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
- <import feature="de.itemis.xtext.antlr.sdk" version="1.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.osee.core.runtime.feature" version="0.9.5" match="greaterOrEqual"/>
- </requires>
-
- <plugin
- id="org.eclipse.osee.framework.skynet.core"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.templates"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.derby"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.core.client"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.jdbcodbc"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.database.init"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.core.dsl"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.core.dsl.edit"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.core.dsl.integration"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.ote.define"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.messaging.event.skynet"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.database"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.messaging.event.res"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.access"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.osee.framework.h2"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
-</feature>
+<?xml version="1.0" encoding="UTF-8"?>
+<feature
+ id="org.eclipse.osee.framework.feature"
+ label="%featureName"
+ version="0.9.8.qualifier"
+ provider-name="%providerName">
+
+ <description>
+ %description
+ </description>
+
+ <copyright>
+ %copyright
+ </copyright>
+
+ <license url="%licenseURL">
+ %license
+ </license>
+
+ <requires>
+ <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
+ <import plugin="org.h2" version="1.1.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="de.itemis.xtext.antlr.feature" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.xtext.sdk" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.xtext.ui" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.compare" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.mwe.ui" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.mwe2.runtime.sdk" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.mwe2.language.sdk" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
+ <import feature="de.itemis.xtext.antlr.sdk" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.osee.core.runtime.feature" version="0.9.5" match="greaterOrEqual"/>
+ </requires>
+
+ <plugin
+ id="org.eclipse.osee.framework.skynet.core"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.templates"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.derby"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.core.client"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.jdbcodbc"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.database.init"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.core.dsl"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.core.dsl.edit"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.core.dsl.integration"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.ote.define"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.messaging.event.skynet"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.database"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.messaging.event.res"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.access"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.osee.framework.h2"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+</feature>

Back to the top